@import url('https://fonts.googleapis.com/css?family=Gamja+Flower');
        
body {

background: rgba(41,184,229,1);


}

h5, h1 {
    text-align: center;
}

button.btn, button.btn:hover, button.btn:focus {
    text-decoration: none;
    color: black;
}

h1 {
    margin-bottom: 3%;
    font-family: 'Gamja Flower', cursive;
    color: #2927c2a2;
    font-size: 50px;
    font-weight: bold;
}

p {
    text-align: center;
    font-size: 20px;
}

div.centrar {
   align-content: center;
}

div.accordion {
    width: 50%;
    margin-left: 25%;
}

input#final {
    margin-top: 5%;
    margin-left: 47%; 
}

p#resultado {
    color: #2927c2a2;
    margin-top: 5%;
}

select { 
    margin-left: 30%;
}

input[type='text'] {
    margin-left: 38%;
}